<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.485000610352</MDI>
      <MDI key="STATISTICS_MEAN">3.9445903170769</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.038000106812</MDI>
      <MDI key="STATISTICS_STDDEV">5.5798475849273</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
